LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 12-10-2005, 11:23 AM   #1
waelaltaqi
Member
 
Registered: Sep 2005
Location: USA, TN
Distribution: CentOS & Ubuntu for Desktop
Posts: 454

Rep: Reputation: 31
Trying to install amarok media player


i was trying to install amarok :
Code:
[root@localhost ~]# rpm -i /wael/Downloads/amarok-1.3.5-1.fc4.i386.rpm
error: Failed dependencies:
        libmysqlclient.so.14 is needed by amarok-1.3.5-1.fc4.i386
        libpq.so.4 is needed by amarok-1.3.5-1.fc4.i386
        libtag.so.1 is needed by amarok-1.3.5-1.fc4.i386
i searched for libmysq;client.so.14 and i found this package mysql-4.1.15-1.FC4.1.i386.rpm
( which i don
t know if it will work or not ) but anyway i got this result:
Code:
 rpm -i /wael/Downloads/mysql-4.1.15-1.FC4.1.i386.rpm
error: Failed dependencies:
        perl(DBI) is needed by mysql-4.1.15-1.FC4.1.i386
i tried to search for the perl package , but i'm getting a lot of perl packages in my search result , can anybody help me finding perl package ?
 
Old 12-10-2005, 11:45 AM   #2
linmix
Senior Member
 
Registered: Jun 2004
Location: Spain
Distribution: FC5
Posts: 1,993
Blog Entries: 1

Rep: Reputation: 46
I suggest you configure yum (or get yumex) and install it that way. Yum will then take care of all the necessary dependencies.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Unable to install VLC Media player on FC3 vikram_cvk Linux - Software 11 12-01-2007 12:43 AM
Amarok 1.3.3 won't update media library JRR883 Linux - Software 2 10-30-2005 04:44 PM
cant install vlc media player liljhand Mandriva 5 02-13-2005 04:44 AM
Is there an audio player with content library like Media Player? Merlin53 Linux - Software 4 11-24-2004 06:42 PM
trying to install a media player.. unitcoed Linux - Newbie 3 07-05-2003 08:26 AM


All times are GMT -5. The time now is 08:28 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration